<?php
require_once("inc/common.php");
/*******************************************************************************************
' Software name: DJCMS Content Management System
' Version:3.0
' Web: http://www.djcms.net
' Author: 心情(qq:1130731)
' Copyright (C) 2009-2010 DJCMS官方 版权所有
' 法律申明：DJCMS程序所有代码100%原创、未引入任何网上代码,对一切抄袭行为、坚决严肃追究法律责任
'*******************************************************************************************/
if (commentStart == '0') die("对不起，评论暂时关闭");
$type = getForm("type");
$id = getForm("id");
if (is_numeric($type)) { 
	 $itype=intval($type);
} else { 
	 $itype=1;
}
?>
<iframe width="100%" height="1" frameborder="0" scrolling="no" src="/<?=sitePath?>comment/?id=<?=$id?>&type=<?=$itype?>&title=" marginheight="0" marginwidth="0" name="comment" style="height: 791px;"></iframe>
